<?xml version="1.0"?>
<mapping>
	<class name="com.eplugger.shop.system.model.Manager" auto-complete="true">
    <map-to xml="Manager"/>
    <field name="id" type="java.lang.String" >
        <bind-xml name="id" node="attribute"/>
    </field>
    <field name="roles" type="java.lang.String" collection="arraylist">
        <bind-xml name="Role"/>
    </field>
  </class>
</mapping> 